Subject: Re: Thank you
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Aug 2000 02:15:00 -0700 (PDT)

Dear Vince,

It was our privilege to have you here.
Paul's wife had a baby yesterday, and Paul  will be back on Thursday. So 
maybe item 3 can wait until Paul's return.

As for (2), yes - i will need a PS reader :o)
Again, let us check Paul's diary on his return before fixing a time for 
Quentin Kerr

1 1. The resume you sent to me and Grant looks quite good.
I think it makes sense to interview this person and we can help
you with a phone interview.

Is this Simon ???

Thanks 
Raymond

Vince J Kaminski@ECT
08/08/2000 06:30 AM
To: Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Raymond 
Yeow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Vince J Kaminski/HOU/ECT@ECT, Grant Masson/HOU/ECT@ECT 

Subject: Thank you

Paul & Raymond,

It took more than a few days to catch up after I came back from Australia. 
There  are few things I would like to bring up to your attention.

First of all, I would like to thank you for your hospitality. I learned a lot
about the Australian markets and was greatly impressed with the
quality of the people at the Sydney office.

1. The resume you sent to me and Grant looks quite good.
I think it makes sense to interview this person and we can help
you with a phone interview.

2. I have received another resume that looks very promising. I am
very interested in this guy and would be ready to bring him over
to the States  where we lack desperately technical talent.
Can you help us by interviewing him in Sydney? 
The main determination I need from you is whether he can
function in a company like Enron. As any good academic
he sent his resume in a ps format and I shall fax you a copy in case
you don't have a PostScript reader on your system.

3. Christian Werner does some really neat things on
the weather front. I would like to determine if he can help
us to upgrade our systems. Can we bring him to Houston
for a week to discuss the weather forecasting  technology with  Mike 
Roberts and Joe Hrgovcic? I think that he could learn a lot
from Mike and other weather guys here how we translate 
weather info into business-related information. I shall be glad to
underwrite the cost of this trip.

Vince